/*
	Theme Name: Knockanrawley
	URI: http://www.knockanrawley.ie/wp/wp-content/themes/knockanrawley
	Description: Custom Theme for Knockanrawley Resource Centre based on Expound
	Author: Antje Hogan
	Version: 1.0
	Template: expound

*/

@import url('../expound/style.css');

/*#primary {
	width: 739px;
	border-right: 1px dotted #FFAA29;

}*/


a, a:visited {
	color: #FFAA29;
	text-decoration: none;
}

a:hover {
	color: #3a3a3a;
}


.site-content .entry-title {color: #4B9570;}

.entry-thumbnail-category {
position: absolute;
left: 0;
top: 0;
background: none;
padding: 0;
font-size: 0;
text-transform: none;
color: none;
}

.navigation-main a, .navigation-main  a:visited {
	color: #FFF;
}



#colophon {
	background-image: url('http://knockanrawley.ie/wp/wp-content/uploads/2013/07/footer-background.png');
	color: #3a3a3a;
}

.site-title-group {
	text-align: center;
	margin: 55px 150px 0 0;
}

#page {
	box-shadow: 10px 10px 10px #000;
}

.site-info p+p {
	text-align: right;
}

#recent-posts-2 a {
	color: #3a3a3a; 
}

#recent-posts-2 a:hover {
	color: #FFAA29;
}

#recent-posts-2 ul li{
	border-bottom: 1px dotted #FFAA29; 
	padding-top: 4px;
}

.widget-title {
	font-weight: bold;
	
}
